<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"	src="../../../amx/hot"			type="binary/small" />
	<LINK	id="bg" href="../../bg.xml" />

	<!-- 編集領域　*&quot;PlayStation 2&quot; the Best&quot;PS one&quot; books PSP®* -->

	<!-- タイトル背景画像 -->
	<IMG id="back_ground" group="bg_img" src="image/title_bg.png" />

	<!-- タイトル情報 [size]で文字サイズを，[color]で文字色を指定します。絶賛発売中!-->
	<!--TEXT id="price"   group="title_info" align="LEFT" value="予定希望小売価格：6,800円(税込価格7,140円)" /-->
	<!--TEXT id="price"   group="title_info" align="LEFT" value="             限定版：7,800円(税込価格8,190円)" /-->
	<FONT id="title"   group="font_param" size="14" color="000/000/000" />
	<FONT id="detials" group="font_param" size="12" color="000/000/000" />
	<TEXT id="name_00" group="title_info" align="LEFT" value="" />
	<TEXT id="name_01" group="title_info" align="LEFT" value="grand theft auto : Vice City stories" />
	<TEXT id="maker"   group="title_info" align="LEFT" value="株式会社カプコン" />
	<TEXT id="sale"    group="title_info" align="LEFT" value="絶賛発売中!" />
	<TEXT id="price"   group="title_info" align="LEFT" value="希望小売価格：4,980円" />
	<TEXT id="price"   group="title_info" align="LEFT" value="   （税込価格：5,229円）" />

	<!-- PlayStationNowのロゴの色指定("white"か"black"を指定) -->
	<DATA id="logo_color" group="logo" value="black" />
	
	<!-- BGM BGMファイルへのパスを入力(BGMがない場合は空文字で) -->
	<BGM  id="bgm"  bd=""  hd=""  sq="" />

	<!-- 戻りのXMLページを指定
		genre01.xml = アクション
		genre02.xml = RPG
		genre03.xml = スポーツ
		genre04.xml = シューティング
		genre05.xml = レース
		genre06.xml = ボード
		genre07.xml = シミュレーション
		genre08.xml = アドベンチャー
		genre09.xml = 対戦格闘
		genre10.xml = パズル
		genre11.xml = リズムアクション
		genre12.xml = シミュレーター
		genre13.xml = クイズ
		genre14.xml = その他 
	-->
	<LINK id="link_back" href="../genre01.xml"/>

	<!-- ボタン画像 enabledをoffで選択不可にできます-->
	<IMG id="btn_title"   group="menu_list" src="../../images/button_titleinfo_01.tm2" enabled="on"/>
	<IMG id="btn_tokuten" group="menu_list" src="../../images/button_collection_01.tm2" enabled="off"/>
	<IMG id="btn_right"   group="menu_list" src="../../images/button_copyright_01.tm2" enabled="on"/>

	<!-- バイオレンスステッカー 表示　非表示　色設定 
		value="white" 白 	value="black" 黒
		enabled="on" 表示 	enabled="off" 非表示
	-->
	<DATA id="sticker" group="logo" value="black" enabled="on"/>

	<!-- CEROロゴ 表示設定 
		value="0" 12才以上対象              value="5" A 全年齢対象
		value="1" 15才以上対象              value="6" B 12才以上対象
		value="2" 18才以上対象              value="7" C 15才以上対象
		value="3" 全年齢対象                value="8" D 17才以上対象
		value="4" 教育データベース          value="9" Z 18才以上対象
	-->
	<DATA id="CERO" group="logo" value="0" enabled="on" />

	<!-- 編集領域　***************************************************************** -->

	<!-- フェードのホワイトサークル -->
	<IMG id="white_out" src="../../images/white_out_01.tm2" />
	
	<!-- リンク先 -->
	<LINK id="link_00"   group="menu_item" href="link_00.xml" />
	<LINK id="link_01"   group="menu_item" href="link_01.xml" />
	<LINK id="link_02"   group="menu_item" href="link_02.xml" />
	
	<!-- PlayStationNowのロゴ画像 -->
	<IMG  id="logo_black" group="logo" src="../../images/psnow_logo_small_black_04.tm2" />
	<IMG  id="logo_white" group="logo" src="../../images/psnow_logo_small_white_04.tm2" />

	<!-- バイオレンスステッカー -->
	<IMG id="sticker_white" group="sticker" src="../../images/gro_white_01.tm2"/>
	<IMG id="sticker_black" group="sticker" src="../../images/gro_black_01.tm2"/>

	<!-- カーソル -->
	<IMG id="cursol" 	  group="cursol" src="../../images/scroll_07.tm2"/>
	<IMG id="cursol_glow" group="cursol" src="../../images/scroll_06_glow.tm2"/>

	<!-- グロー -->
	<IMG id="title_glow" src="../../images/white_out_04.tm2" enabled="on"/>

	<!-- CERO -->
	<IMG id="CERO1"  group="CERO_IMG" src="../../images/CERO1.png"/>
	<IMG id="CERO2"  group="CERO_IMG" src="../../images/CERO2.png"/>
	<IMG id="CERO3"  group="CERO_IMG" src="../../images/CERO3.png"/>
	<IMG id="CERO4"  group="CERO_IMG" src="../../images/CERO4.png"/>
	<IMG id="CERO5"  group="CERO_IMG" src="../../images/CERO5.png"/>
	<IMG id="CERO6"  group="CERO_IMG" src="../../images/CERO6.png"/>
	<IMG id="CERO7"  group="CERO_IMG" src="../../images/CERO7.png"/>
	<IMG id="CERO8"  group="CERO_IMG" src="../../images/CERO8.png"/>
	<IMG id="CERO9"  group="CERO_IMG" src="../../images/CERO9.png"/>

</RESOURCE>
